This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 212874 - gnome-power-manager charged battery icons are missing in the Bluecurve theme
gnome-power-manager charged battery icons are missing in the Bluecurve theme
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: redhat-artwork (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Zeuthen
David Lawrence
:
Depends On: 212853
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-29 16:35 EST by Matthias Clasen
Modified: 2013-03-05 22:47 EST (History)
3 users (show)

See Also:
Fixed In Version: beta2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-22 20:51:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2006-10-29 16:35:18 EST
+++ This bug was initially created as a clone of Bug #212853 +++

The bug is actually in the redhat-artwork package:

/usr/share/icons/Bluetooth/xxxxx/apps/gpm-primary-charged.png

icons are missing in the Bluetooth theme, resulting in a mixup of Bluetooth and
standard gnome icons. This is easy to fix and doesn't look good.

Please add gpm-primary-charged.png icons - they may be just copies of
gpm-primary-100-charging.png

There may be more icons missing as well for gnome-power-manager in the Bluetooth
theme for more exotic devices.

-- Additional comment from davidz@redhat.com on 2006-10-29 13:56 EST --
You probably mean Bluecurve. Adding Diana as Cc. Reassigning to redhat-artwork.
Btw, Echo is now the default icon theme for Rawhide.


-- Additional comment from anton@azib.net on 2006-10-29 14:45 EST --
Sorry, it seems that my fingers are used to type 'Bluetooth' more than
'Bluecurve' :-)

As for Echo - I still have Bluecurve after upgrading to FC6 using yum...
Or do you mean it has been changed already after the release of FC6?


-- Additional comment from davidz@redhat.com on 2006-10-29 14:49 EST --
Yea, Echo is a FC7 thing only and will not land in FC6.

-- Additional comment from mclasen@redhat.com on 2006-10-29 16:32 EST --
David, can you please add symlinks as explained in the initial bug report ?
Comment 1 Matthias Clasen 2006-11-01 12:07:44 EST
David, did you build a package with this fix ?
Comment 2 RHEL Product and Program Management 2006-11-01 12:20:27 EST
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 3 Matthias Clasen 2006-11-04 00:59:33 EST
Fixed in redhat-artwork-5.0.5-23.el5
Comment 5 RHEL Product and Program Management 2006-12-22 20:51:05 EST
A package has been built which should help the problem described in 
this bug report. This report is therefore being closed with a resolution 
of CURRENTRELEASE. You may reopen this bug report if the solution does 
not work for you.

Note You need to log in before you can comment on or make changes to this bug.